Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88222 - RFE: NOLOG option in /etc/sudoers?
Summary: RFE: NOLOG option in /etc/sudoers?
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sudo
Version: 7.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 20:00 UTC by John Dalbec
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-21 13:27:46 UTC


Attachments (Terms of Use)

Description John Dalbec 2003-04-07 20:00:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.0.2)
Gecko/20030208 Netscape/7.02

Description of problem:
I want to use sudo in my spam filtering configuration but I'm concerned about
the volume of logfile entries.  Would it be possible to add a NOLOG option
(similar to NOPASSWD) that would cause sudo not to log specific commands to the
syslog?

Version-Release number of selected component (if applicable):
sudo-1.6.5p2-1.7x.1

Comment 1 Aleksey Nogin 2004-03-12 06:52:58 UTC
You might want to file this RFE in the upstream sudo Bugzilla -
http://www.sudo.ws/sudo/bugs/


Note You need to log in before you can comment on or make changes to this bug.